<head>
    <title>LSV - Reservation success</title>
</head>

{% extends 'base.html' %}

{% block content %}
    <div class="jumbotron" style="background-color:#d2ecff">
        <h2>Your reservation has been successfully created.</h2>
        <h3>Confirmation of your reservation ({{ this_reservation.timeslot }}) was send to your email ({{ this_reservation.email }}).</h3>
        <a class="btn btn-primary" href="{% url 'index' %}">Back to home</a>
    </div>
{% endblock %}